<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" href="../css/style.css" type="text/css" media="screen">
<head>
    <meta charset="UTF-8">
    <title>Update Password</title>
</head>
<body data-th-object="${updatePassword}">

<h3 data-th-text="*{oldpass}"></h3>
<h3 data-th-text="*{pass}"></h3>
<h3 data-th-text="*{passConfirm}"></h3>

</body>
</html>